Subject: Finally competition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Nov 2000 01:01:00 -0800 (PST)

Thanks for giving me some competition in b-ball.  You appreciate the old 
school not like these young punks "Bass"  that don't appreciate the tradition 
and hard work  behind the glamour in the NBA.  I will try to keep it close 
and only win by a few.  Unlike the drubbing I gave to Farragut.

Gary
"Top 50 Fantasy Basketballer of All-time"